package com.ruoyi.predict.domain;

import com.ruoyi.common.core.domain.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * PlanpowerDistribution对象 planpower_distribution
 * 
 * @author hlf
 * @date 2022-09-01
 */
public class PlanpowerDistribution extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long stationNumber;

    private Long type;

    public void setStationNumber(Long stationNumber) 
    {
        this.stationNumber = stationNumber;
    }

    public Long getStationNumber() 
    {
        return stationNumber;
    }
    public void setType(Long type) 
    {
        this.type = type;
    }

    public Long getType() 
    {
        return type;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("stationNumber", getStationNumber())
            .append("type", getType())
            .toString();
    }
}
